Subject: Re: [bug#36182] [PATCH] add freeorion
From: Nicolas Goaziou <[email-masked]>
To: Jesse Gibbons <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Jun 2019 21:46:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Jesse Gibbons <[email-masked]> writes:

> No, i just forgot. It's fixed now, but 'guix lint' does not like it.

Oh, you're right. I reverted my suggestion.

> I got my information from github. I'll update.

I also added lgpl2.1 since there is a bundled library (GiGi) with that
license.

I also unbundled DejaVu and Roboto fonts.

>> Can you send an updated patch? Hopefully I should be able to apply it
>> then.

> Attached.

I removed "free, open-source " from the description of the package and
applied the changes above. Thank you!

Regards,

-- 
Nicolas Goaziou